tomcat-taglibs-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Shawn Bayern <bay...@essentially.net>
Subject Re: JSTL & Websphere 3.5.3
Date Mon, 05 Aug 2002 15:01:30 GMT
On Mon, 5 Aug 2002, Grant Sayer wrote:

> The JSTL 1.0 release indicates that you must use a JSP1.2 compliant
> container.  Websphere 3.5.3, the version i'm stuck with on this
> project, only implements the JSP 1.1 spec.
>
> Does anyone know if the getting just the DBTags section would still
> run with JSP 1.1.  The version label on the site indicates 1.1

DBTags is not part of JSTL; it is a custom offering of Jakarta Taglibs.
It will work on a JSP 1.1 container; JSTL's database tags (which are
different from DBTags) require JSP 1.2 like the rest of JSTL.

Hope that helps,

--
Shawn Bayern
"JSTL in Action"   http://www.jstlbook.com


--
To unsubscribe, e-mail:   <mailto:taglibs-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:taglibs-user-help@jakarta.apache.org>


Mime
View raw message